<div class="col-md-3">
  <p>
    <% if current_user %>
      <p>
        Hi <%= image_tag(current_user.avatar_thumbnail, size: "30x30") %> <%= current_user.name %><br>
      </p>
      <p>
        <%= link_to "Edit Account", edit_user_registration_path %>
      </p>
      <p>
        <%= link_to "New Group", new_group_path %>
      </p>
      <p>
        <%= link_to "New Meeting", new_meeting_path %>
      </p>
      <br />
      
    <% else %>
      <p>
        Please, <%= link_to "Log In", new_user_session_path %> or <%= link_to "Sign Up", new_user_registration_path %>!
      </p>
    <% end %>
  </p>
</div>
<div class="col-md-9">
  <% if current_user %>
    <h3>Meetings:</h3>
    <div>
      <% Meeting.all.each do |meeting| %>
        <%= meeting.title %><br>
        <%= link_to "Show", meeting %>
        <%= link_to "Edit", edit_meeting_path(meeting) %>
        <%= link_to "Destroy", meeting, method: :delete, data: { confirm: "Are you sure?" } %><hr>
      <% end %>
    </div>
  <% end %>
</div>